{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Written in a graceful script, almost elvish in nature, but being a bit more abrupt looking than normal elvish. It reads:\n\n\"Ishmaal. The girl you captured in the Northern Cliffs, she is the daughter of the ancient alchemist. She is quite gifted in the art, and the Elder has shown much interest in this one. It has divined that it shall produce an offspring with this girl. For her mind is extrordinary, and capable of withstanding the mental onslaught a being such as the Elder can create whilst mating.\n\nSo, she is to be sold to the Illithids promptly. Take her to the Elder, and notify me when the task is complete. They will be indebted to us, and with them at our side, the desert pass controlled by the Askar will be ours.\n\n-Your Queen, Badiat.\""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Ishmaal's Letter"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 34
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "IshmaalsLetter"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item016"
  }
}
